Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006864TestLinkBug Tracking Systems Integrationpublic2014-12-27 15:452018-01-20 19:08
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006864: Create Issue WHILE Executing - possibility to provide issue description
DescriptionTill today issue description were generated automatically without chance to configure the pieces that build up it and user can not modify it before creating issue.
Execution notes were added ALWAYS as part of issue description.

New Implementation
when user request issue creation, a section on screen will provide place for description
User can edit before registering execution and triggering issue creation on Issue Tracker System.

Following tags (CASE SENSITIVE placeholders) will be available
%%TESTER%%
%%TESTPLAN%%
%%BUILD%%
%%PLATFORM%%
%%EXECID%%
%%EXECSTATUS%%
%%EXECNOTES%%

Placeholder will be replaced with corresponding exec attribute BEFORE
creating issue.

(see image)
https://docs.google.com/file/d/0B2g53XSV92q-UTRXYzd4WEtia0U/edit?usp=drivesdk [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006854closedfman Create Issue WHILE Executing - possibility to provide issue summary 
related to 0008180closedfman Support dynamic values in the custom fields for Redmine for issue creation 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-27 15:45 fman New Issue
2014-12-27 15:45 fman Status new => assigned
2014-12-27 15:45 fman Assigned To => fman
2014-12-27 15:45 fman Issue generated from: 0006854
2014-12-27 15:45 fman Relationship added related to 0006854
2014-12-27 15:45 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-27 15:45 fman Summary Create Issue WHILE Executing - possibility to provide issue notes => Create Issue WHILE Executing - possibility to provide issue description
2014-12-27 15:46 fman Relationship added child of 0006609
2014-12-27 15:49 fman Status assigned => resolved
2014-12-27 15:49 fman Resolution open => fixed
2014-12-31 14:22 fman Status resolved => closed
2018-01-20 19:08 fman Relationship added related to 0008180



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker